Web builder required

  • Posted:
  • Proposals: 1
  • Remote
  • #102769
  • Archived
Michal B. has already sent a proposal.
  • 0

Description

Experience Level: Intermediate
We need to upgrade from Joomla v1.5.8 to v1.5.24 and need someone to perform the upgrade urgently.

The upgrade needs to work with php v5.3 as well

New Proposal

Create an account now and send a proposal now to get this project.

Sign up

Clarification Board Ask a Question

    There are no clarification messages.